#splash {
	grid-area: splash;
	display: grid;
	grid-template-columns: 1fr 12rem 5fr auto 1fr;
	grid-template-rows: minmax(0, 1fr);

	.banner {
		grid-column: 1 / -1;
		grid-row: 1;

		img {
			display: block;
			inline-size: 100%;
			block-size: calc(100% - 1.125rem);
			object-fit: cover;
		}
	}

	.logo-tile {
		grid-column: 2;
		grid-row: 1;
		align-self: end;
	}

	.address {
		grid-column: 4;
		grid-row: 1;
		align-self: end;
		justify-self: end;
		margin: 0;

		.country { display: none }

		@container (min-inline-size: 50em) {
			.country { display: revert }
			.city::after { content: "," }
		}
	}
}
